<ui version="4.0" >
 <class>BookmarksPrefsUI</class>
 <widget class="QWidget" name="BookmarksPrefsUI" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>620</width>
    <height>536</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" >
   <property name="spacing" >
    <number>6</number>
   </property>
   <property name="leftMargin" >
    <number>0</number>
   </property>
   <property name="topMargin" >
    <number>0</number>
   </property>
   <property name="rightMargin" >
    <number>0</number>
   </property>
   <property name="bottomMargin" >
    <number>0</number>
   </property>
   <item>
    <widget class="QGroupBox" name="buttonGroup1" >
     <property name="title" >
      <string>Use Subfolder for Each Contact</string>
     </property>
     <layout class="QVBoxLayout" >
      <property name="spacing" >
       <number>6</number>
      </property>
      <property name="leftMargin" >
       <number>9</number>
      </property>
      <property name="topMargin" >
       <number>9</number>
      </property>
      <property name="rightMargin" >
       <number>9</number>
      </property>
      <property name="bottomMargin" >
       <number>9</number>
      </property>
      <item>
       <widget class="QRadioButton" name="yesButton" >
        <property name="enabled" >
         <bool>true</bool>
        </property>
        <property name="text" >
         <string>Always</string>
        </property>
        <property name="checked" >
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="noButton" >
        <property name="enabled" >
         <bool>true</bool>
        </property>
        <property name="text" >
         <string>Never</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="onlySelectedButton" >
        <property name="enabled" >
         <bool>true</bool>
        </property>
        <property name="text" >
         <string>Only the selected contacts</string>
        </property>
        <property name="checked" >
         <bool>false</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="onlyNotSelectedButton" >
        <property name="enabled" >
         <bool>true</bool>
        </property>
        <property name="text" >
         <string>Not the selected contacts</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QListView" name="contactList" >
     <property name="editTriggers" >
      <set>QAbstractItemView::NoEditTriggers</set>
     </property>
     <property name="selectionMode" >
      <enum>QAbstractItemView::ExtendedSelection</enum>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <layoutdefault spacing="6" margin="11" />
  <resources/>
 <connections/>
</ui>
